<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'sr_cr', version '2.0'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'Аудио линк';
$string['fallbackvideo'] = 'Видео линк';
$string['filtername'] = 'Мултимедијални додаци';
$string['flashanimation'] = 'Флеш анимација';
$string['flashanimation_help'] = 'Датотеке са ектензијом *.swf. Из разлога безбедности овај филтер се користи само код проверених датотека.';
$string['flashvideo'] = 'Флеш видео';
$string['flashvideo_help'] = 'Датотеке са ектензијом *.flv и *.f4v. Репродукује видео снимке користећи Flowplayer, захтева додатак за Flash и Javascript. Користи HTML 5 опцију \'video fallback\' ако је наведено више извора.';
$string['html5audio'] = 'HTML 5 аудио';
$string['html5audio_help'] = 'Аудио датотеке са екстензијом *.ogg, *.acc и друге. Компатибилно је само са најновијим веб читачима. На жалост, не постоји формат који подржавају сви веб читачи. Начин да се овај проблем превазиђе је да се наведе више извора раздвојених # (пр: http://example.org/audio.acc#http://example.org/audio.acc#http://example.org/audio.mp3#). QuickTime плејер се користи као резерва за старије веб читаче, а ресурс може бити било који формат аудио датотеке.';
$string['html5video'] = 'HTML 5 video';
$string['html5video_help'] = 'Датотеке са екстензијом *.webm, *.m4v, *.ogv, *.mp4 и друге. Компатибилно је само са најновијим веб читачима. На жалост, не постоји формат који подржавају сви веб читачи. Начин да се овај проблем превазиђе је да се наведе више извора раздвојених # (пр. http://example.org/video.m4v#http://example.org/video.aac#http://example.org/video.ogv#d=640x480), QuickTime плејер се користи као резерва за старије веб читаче.';
$string['legacyheading'] = 'Наслеђени медија плејери
';
$string['legacyheading_help'] = 'Следећи формати се не препоручују за општу употребу. Обично се користе у интранет инсталацији са клијентима којима се управља централно.';
$string['legacyquicktime'] = 'QuickTime player';
$string['legacyquicktime_help'] = 'Датотеке са екстензијом *.mov, *.mp4, *.m4a, *.mp4 and *.mpg. захтевају QuickTime player или кодеке.';
$string['legacyreal'] = 'Real media player';
$string['legacyreal_help'] = 'Датотеке са екстензијом *.rm, *.ra, *.ram, *.rp, *.rv. Захтевају RealPlayer.';
$string['legacywmp'] = 'Windows Media Player';
$string['legacywmp_help'] = 'Датотеке са ектензијом *.avi *.wmv. Потпуно компатибилно са Internet Explorerom у Windowsu, али може бити проблема са другим веб читачима или оперативним системима.';
$string['mp3audio'] = 'MP3 аудио';
$string['mp3audio_help'] = 'Датотеке са ектензијом*.mp3. Репродукује аудио снимке користећи Flowplayer, захтева додатак за Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_help'] = 'Сајт за дељење видео снимака Vimeo';
$string['siteyoutube'] = 'YouTube
';
$string['siteyoutube_help'] = 'Сајт за дељење видео снимака YouTube. Подржани су видео линкови као и линкови листа песама.';
