<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'sr_cr', version '2.0'.
 *
 * @package     gradeimport_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Грешка - лош XML формат';
$string['errduplicategradeidnumber'] = 'Грешка - у овом курсу постоје две ставке оцене са идентификатором \'{$a}\'. Ово би требало бити немогуће.';
$string['errduplicateidnumber'] = 'Грешка - дуплиран id број';
$string['errincorrectgradeidnumber'] = 'Грешка - id број \'{$a}\' из импортоване датотеке се не поклапа ни са једном ставком оцене.';
$string['errincorrectidnumber'] = 'Грешка - неисправан id број';
$string['errincorrectuseridnumber'] = 'Грешка - id број \'{$a}\' из импортоване датотеке не одговара ниједном кориснику.';
$string['error'] = 'Дошло је до грешака';
$string['fileurl'] = 'URL удаљене датотеке';
$string['pluginname'] = 'XML датотека';
$string['xml:publish'] = 'Објави оцене увезене из XML датотеке';
$string['xml:view'] = 'Увоз оцена из XML датотеке';
