<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'sr_cr', version '2.0'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingcalculated'] = 'Додавање рачунског питања';
$string['additem'] = 'Додај ставку';
$string['addmoreanswerblanks'] = 'Додај још једно празно поље за одговор';
$string['addmoreunitblanks'] = 'Додај празна поља за још {$a} мерне јединице';
$string['addsets'] = 'Додај скуп(ове)';
$string['answerhdr'] = 'Одговор';
$string['answerstoleranceparam'] = 'Параметри одступања одговора';
$string['atleastoneanswer'] = 'Морате понудити најмање један одговор.';
$string['atleastonerealdataset'] = 'У тексту питања требало би да постоји бар један скуп података';
$string['atleastonewildcard'] = 'У формули одговора или тексту питања требало би да постоји бар један џокер.';
$string['calcdistribution'] = 'Дистрибуција';
$string['calclength'] = 'Децимална места';
$string['calcmax'] = 'Максимум';
$string['calcmin'] = 'Минимум';
$string['calculated'] = 'Рачунско питање';
$string['calculated_help'] = 'Рачунска питања омогућавају креирање појединачних нумеричких питања уз коришћење џокерских знакова у витичастим заградама, који се замењују конкретним вредностима оног тренутка када започне решавање теста. На пример, на питање "Која је површина правоугаоника дужине (d) и ширине (š)?"  формула тачног одговора би била "{d}*{š} (где * означава множење).';
$string['calculatedsummary'] = 'Рачунскo питањe је слично нумеричком питању с тим што се бројеви који се се користе у овом типу питања насумично бирају из претходно дефинисаног скупа бројева.';
$string['choosedatasetproperties'] = 'Изаберите својства скупа џокера';
$string['choosedatasetproperties_help'] = 'Скуп података представља скуп вредности којима се замењује џокер знак. Можете да креирате приватни скуп података за одређено питање, или дељени скуп података који може да се користи за друга рачунска питања унутар категорије.';
$string['correctanswershows'] = 'Тачан одговор приказује';
$string['correctanswershowsformat'] = 'Формат';
$string['correctfeedback'] = 'За било који тачан одговор';
$string['dataitemdefined'] = 'са {$a} већ дефинисаних нумеричких вредности могуће је';
$string['datasetrole'] = 'Џокерски знаци <strong>{x..}</strong> биће замењени нумеричким вредностима из њиховог скупа података';
$string['deleteitem'] = 'Обриши ставку';
$string['deletelastitem'] = 'Обриши последњу ставку';
$string['editdatasets'] = 'Уреди скупове података џокерских знакова';
$string['editdatasets_help'] = 'Вредности џокерски знакова могу да буду креирани уписивањем броја у свако од поља џокерског знака и кликом на дугме \'Додај\'. Да бисте аутоматски генерисали 10 или више вредности, изаберите број потребних вредности и кликните на дугме \'Додај\'. Униформна дистрибуција значи да постоји једнака вероватноћа за генерисање било које дозвољене вредности. Логунифромна дистрибуција значи да је већа вероватноћа за генерисање вредности које су ближе доњој граници.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['editingcalculated'] = 'Уређивање рачунског питања';
$string['existingcategory1'] = 'користиће се већ постојећи заједнички сет података';
$string['existingcategory2'] = 'датотека из већ постојећег скупа датотека, који се, такође, користи у другим питањима ове катагорије';
$string['existingcategory3'] = 'линк из постојећег скупа линкова, који се такође користе у другим питањима ове категорије';
$string['forceregeneration'] = 'обавезно обнови';
$string['forceregenerationall'] = 'обавезно обнови све џокерске знакове';
$string['forceregenerationshared'] = 'обавезно обнови само џокерске знакове који нису дељени';
$string['getnextnow'] = 'Дохвати нову \'Ставку за додавање\'';
$string['hexanotallowed'] = 'Скуп података<strong>{$a->name}</strong> хексадецимални формат вредности $a->вредност није дозвољена';
$string['incorrectfeedback'] = 'За било који нетачан одговор';
$string['itemno'] = 'Ставка {$a}';
$string['itemscount'] = 'Ставке<br />Број';
$string['itemtoadd'] = 'Ставка за додавање';
$string['keptcategory1'] = 'користиће се исти постојећи заједнички сет података као раније';
$string['keptcategory2'] = 'датотека из истог скупа датотека (за вишекратну употребу) ове категорије, као и пре';
$string['keptcategory3'] = 'линк из истог скупа линкова (за вишекратну употребу) ове категорије, као и пре';
$string['keptlocal1'] = 'Користиће се исти постојећи приватни сет података као раније';
$string['keptlocal2'] = 'датотека из истог приватног скупа датотека овог питања, као и пре';
$string['keptlocal3'] = 'линк из истог приватног скупа линкова овог питања, као и пре';
$string['loguniform'] = 'Логуниформна';
$string['makecopynextpage'] = 'Следећа страна (ново питање)';
$string['mandatoryhdr'] = 'Обавезни џокери присутни у одговорима';
$string['minmax'] = 'Опсег вредности';
$string['mustbenumeric'] = 'Овде морате унети број.';
$string['mustnotbenumeric'] = 'Ово не може бити број';
$string['newcategory1'] = 'користиће се нови заједнички сет података';
$string['newcategory2'] = 'датотека из новог скупа датотека које, такође, могу бити коришћене у другим питањима ове категорије';
$string['newcategory3'] = 'линк из новог скупа линкова који, такође, могу бити коришћени у другим питањима ове категорије';
$string['newlocal1'] = 'користиће се нови скривени сет података';
$string['newlocal2'] = 'датотека из новог скупа датотека којa ће бити коришћенa само у овом питању';
$string['newlocal3'] = 'линк из новог скупа линкова који ће бити коришћен само у овом питању';
$string['newsetwildcardvalues'] = 'нова/нових скуп(ов)а вредности џокер знак(ов)а';
$string['nextitemtoadd'] = 'Следећс \'ствака за додавање\'';
$string['nextpage'] = 'Следећа страна';
$string['nocoherencequestionsdatyasetcategory'] = 'За идентификатор питања {$a->qid}, идентификатор категорије {$a->qcat} није идентичан са идентификатором категорије {$a->sharedcat} дељеног џокерског знака{$a->name}. Уреди ово питање.';
$string['nocommaallowed'] = 'Није могуће користити зарез (,). Користите тачку (.) као у примерима: 0.013 или 1.3e-2';
$string['nodataset'] = 'ништа - ово није џокер';
$string['nosharedwildcard'] = 'Нема дељених џокера у овој категорији';
$string['notvalidnumber'] = 'Вредност џокера није исправан број';
$string['oneanswertrueansweroutsidelimits'] = 'Бар један тачан одговор изван граница тачних одговора.<br />Промените подешавања одступања одговора. Ова подешавања су доступна као \'Напредни параметри\'';
$string['param'] = 'Параметар {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'За било који делимично тачан одговор';
$string['possiblehdr'] = 'Могући џокери су присутни само у тексту питања';
$string['questiondatasets'] = 'Скупови података за питање';
$string['questiondatasets_help'] = 'Скупови џокер знакова који ће се користити у сваком појединачном питању';
$string['questionstoredname'] = 'Назив сачуваног питања';
$string['replacewithrandom'] = 'Заменити са насумично изабраном вредношћу';
$string['reuseifpossible'] = 'поново употреби претходну вредност ако је доступна';
$string['setno'] = 'Скуп {$a}';
$string['setwildcardvalues'] = 'скуп(ов)а вредности џокер знак(ов)а';
$string['sharedwildcard'] = 'Дељени џокерски знак <strong>{$a}</strong>';
$string['sharedwildcardname'] = 'Дељени џокерски знак';
$string['sharedwildcards'] = 'Дељени џокерски знакови';
$string['showitems'] = 'Прикажи';
$string['synchronize'] = 'Синхронизуј податке из дељених скупова података са питањима у тесту';
$string['synchronizeno'] = 'Без синхронизације';
$string['synchronizeyes'] = 'Синхронизуј';
$string['synchronizeyesdisplay'] = 'Синхронизуј и прикажи назив дељеног скупа података као префикс назива питања';
$string['tolerance'] = 'Одступање &plusmn;';
$string['trueanswerinsidelimits'] = 'Тачан одговор: {$a->correct} унутар граница тачне вредности {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">ГРЕШКА Тачан одговор: {$a->correct} изван граница тачне вредности {$a->true}</span>';
$string['uniform'] = 'Униформна';
$string['updatecategory'] = 'Ажурирај категорију';
$string['updatedatasetparam'] = 'Ажурирај параметре скупа података';
$string['updatetolerancesparam'] = 'Ажурирај параметре одступања одговора';
$string['updatewildcardvalues'] = 'Ажурирај вредности џокер знак(ов)а';
$string['useadvance'] = 'Да бисте видели грешке кликните на дугме \'Напредно\'';
$string['usedinquestion'] = 'Коришћено у питању';
$string['wildcard'] = 'Џокерски знак {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Параметри џокерских знакова који се користе за генерисање вредности';
$string['wildcardrole'] = 'Џокерски знакови<strong>{x..}</strong> ће бити замењени нумеричком вредношћу из генерисаних вредности';
$string['wildcards'] = 'Џокери {a}...{z}';
$string['wildcardvalues'] = 'Вредност(и) џокер знак(ов)а';
$string['wildcardvaluesgenerated'] = 'Вредност(и) џокер знакова су генерисанe';
$string['youmustaddatleastoneitem'] = 'Морате да додате најмање један скуп џокер знакове пре него што сачувате ово питање.';
$string['youmustaddatleastonevalue'] = 'Морате да додате најмање један скуп вредности за џокер знак(ове) пре него што сачувате ово питање.';
$string['youmustenteramultiplierhere'] = 'Овде морате унети множилац.';
