<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'sr_cr', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Извештај о могућим проблемима у вашој бази података са питањима';
$string['availableq'] = 'Доступно?';
$string['badbase'] = 'Лоша база пре **: {$} **';
$string['broken'] = 'Ово је "прекинут линк", показује на непостојећи фајл.';
$string['byandon'] = 'уредио/ла <em>{$a->user}</em> (<em>{$a->time}</em>)';
$string['cannotcopybackup'] = 'Није могуће копирати датотеку резервне копије';
$string['cannotcreate'] = 'Није могуће креирати нови унос у табели  question_attempts';
$string['cannotcreatepath'] = 'Није могуће креирати путању: {$a}';
$string['cannotdeletecate'] = 'Не можете да обришете ову категорију, пошто је у овом контексту то подразумевана категорија.';
$string['cannotenable'] = 'Тип питања {$a} не може бити креиран директно.';
$string['cannotfindcate'] = 'Није могуће пронаћи запис категорије';
$string['cannotfindquestionfile'] = 'Није могуће пронаћи датотеку са питањима у зип архиви';
$string['cannotgetdsfordependent'] = 'Није могуће преузети наведени скуп података за питање зависно од скупа података! (питање: {$a[0]}, datasetitem: {a[1]})';
$string['cannotgetdsforquestion'] = 'Није могуће преузети наведени скуп података за рачунско питање! (питање: {$a})';
$string['cannothidequestion'] = 'Није било могуће сакрити питање';
$string['cannotimportformat'] = 'Нажалост, увоз овог формата још није имплементиран!';
$string['cannotinsertquestion'] = 'Није могуће убацити ново питање!';
$string['cannotinsertquestioncatecontext'] = 'Није могуће уметнути нову категорију питања {$a->cat} илегални contextid {$a->ctx}';
$string['cannotloadquestion'] = 'Није могуће учитати питање';
$string['cannotmovequestion'] = 'Не можете да користите овај скрипт за пребацивање питања која имају придружене датотеке из различитих подручја.';
$string['cannotopenforwriting'] = 'Није могуће отворити за уписивање: {$a}';
$string['cannotpreview'] = 'Не можете да прегледате ова питања!';
$string['cannotretrieveqcat'] = 'Није могуће повратити ову категорију питања';
$string['cannotunhidequestion'] = 'Није могуће повратити категорију питања.';
$string['cannotunzip'] = 'Није могуће распаковати архивирану зип датотеку';
$string['cannotwriteto'] = 'Није могуће уписати извезена питања у {$a}';
$string['categorycurrent'] = 'Тренутна категорија';
$string['categorycurrentuse'] = 'Користи ову категорију';
$string['categorydoesnotexist'] = 'Ова категорија не постоји';
$string['categorymoveto'] = 'Сними у категорију';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">Категорији "{$a->name}"</a> ће у оквиру курса "{$a->coursename}" бити промењен статус дељења из <strong>{$a->changefrom} у {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Изабери тип питања за додавање';
$string['clicktoflag'] = 'Обележи ово питање индикатором (заставицом)';
$string['clicktounflag'] = 'Уклони индикатор (заставицу) са овог питања';
$string['contexterror'] = 'Не бисте смели да будете овде уколико нисте премсетили категорију у други контекст';
$string['copy'] = 'Копирај из {$a} и промени линкове.';
$string['created'] = 'Креирано';
$string['createdby'] = 'Креирао/ла';
$string['createdmodifiedheader'] = 'Креирано / последње сачувано';
$string['createnewquestion'] = 'Креирај ново питање';
$string['cwrqpfs'] = 'Насумично изабрана питања се бирају из подкатегорија.';
$string['cwrqpfsinfo'] = '<p>Током надоградње на Moodle 1.9 верзију категорије питања ће бити подељене у различите контексте. Неким питањима и категоријама питања на вашем сајту ће морати да буде промењен статус дељења. Ово је неопходно у ретким случајевима када је једно или више ‘насумичних’ питања у неком тесту подешено тако да се бирају из мешавине дељених и недељених категорија (као што је то случај на овом сајту). Ово се догађа када је подешено да се ‘насумично’ питање бира из поткатегорија, а при томе једна или више поткатегорија имају различит статус дељења у односу на надређену категорију, у којој је ‘насумично’ питање креирано.</p>
<p>Следећим категоријама питања, из којих надређене категорије бирају ‘насумична’ питања, статус дељења ће бити промењен у исти онај статус какав важи за категорију са ‘насумичним’ питањем приликом надоградње на верзију Moodle 1.9. Следећим катеријама ће статус дељења бити промењен. Питања на која ће ове измене утицати наставиће нормално да функционишу у свим постојећим тестовима све док их не уклоните из тих тестова.</p>';
$string['cwrqpfsnoprob'] = 'Нема категорија питања на Вашем сајту на које би могао утицати проблем \'Насумично изабраних питања бираних из поткатегорија\'.';
$string['defaultfor'] = 'Подразумевано за {$a}';
$string['defaultinfofor'] = 'Подразумевана категорија за питања дељена у контексту \'{$a}\'.';
$string['deletecoursecategorywithquestions'] = 'Постоје питања у бази питања придруженој овој категорији курсева. Ако наставите, она ће бити обрисана. Можда бисте желели да их прво преместите, користећи интерфејс за базе питања.';
$string['disabled'] = 'Онемогућено';
$string['disterror'] = 'Дистрибуција {$a} је изазвала проблеме';
$string['donothing'] = 'Немојте копирати/премештати датотеке или мењати линкове.';
$string['editcategories'] = 'Уреди категорије';
$string['editcategories_help'] = 'Уместо да сва буду на једном великом списку, питања могу бити организована у категорије и поткатегорије.

Свака категорија има контекст који одређује где питања из ње могу да се користе:

* Контекст активности - питања су доступна само унутар одређене активности
* Контекст курса - питања су доступна  у свим активностима одређеног курса
* Контекст категорије курса - питања су доступна у свим активностима и курсевима одређене категорије курсева
* Контекст система - питања су доступна у свим курсевима и активностима на сајту

Категорије се користе и за насумично изабрана питања, будући да се она бирају из одређених категорија.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Уређивање категорије';
$string['editingquestion'] = 'Уређивање питања';
$string['editthiscategory'] = 'Уреди ову категорију';
$string['emptyxml'] = 'Непозната грешја - празна imsmanifest.xml датотека';
$string['enabled'] = 'Омогућено';
$string['erroraccessingcontext'] = 'Не може се приступити контексту';
$string['errordeletingquestionsfromcategory'] = 'Грешка при брисању питања из категорије {$a}.';
$string['errorduringpost'] = 'Дошло је до грешке у току накнадне обраде!';
$string['errorduringpre'] = 'Дошло је до грешке у току претходне обраде!';
$string['errorduringproc'] = 'Дошло је до грешке у току обраде!';
$string['errorduringregrade'] = 'Није могуће поново оценити питање {$a->qid}, прелазим на стање {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Грешка, не може да се копира датотека {$a}.';
$string['errorfilecannotbemoved'] = 'Грешка, не може да се премести датотека {$a}.';
$string['errorfileschanged'] = 'Грешка: датотеке повезане са питањима су измењене од момента када је образац био приказан.';
$string['errormanualgradeoutofrange'] = 'Оцена {$a->grade} није између 0 и {$a->maxgrade} за питање {$a->name}. Резултат и коментар нису сачувани.';
$string['errormovingquestions'] = 'Грешка при премештању питања са id вредностима $а.';
$string['errorpostprocess'] = 'Дошло је до грешке у току накнадне обраде!';
$string['errorpreprocess'] = 'Дошло је до грешке у току претходне обраде!';
$string['errorprocess'] = 'Дошло је до грешке у току обраде!';
$string['errorprocessingresponses'] = 'Дошло је до грешке приликом обраде ваших одговора.';
$string['errorsavingcomment'] = 'Грешка при чувању коментара за питање {$a->name} у бази података.';
$string['errorupdatingattempt'] = 'Грешка приликом ажурирања покушаја {$a->id} у бази података.';
$string['exportcategory'] = 'Извези категорију';
$string['exportcategory_help'] = 'Ово подешавање одређује категорију из које ће бити преузета  извезена питања.

Одређени формати за увоз питања, као што су GIFT и Moodle XML, дозвољавају да у датотеку која се извози буду укључени и подаци о категорији и контексту, што овим форматима даје могућност (опционо) да, приликом увоза питања, поново креирају категорију и контекст. Ако је неопходно, треба означити одговарајуће поље за избор.';
$string['exporterror'] = 'Појавила се грешка у току експортовања!';
$string['exportfilename'] = 'тест';
$string['exportnameformat'] = '%d.%m.%Y.-%H.%M';
$string['exportquestions'] = 'Извези питања у датотеку';
$string['exportquestions_help'] = 'Ова функција омогућава извоз комплетне категорије питања (са свим њеним поткатегоријама) у текстуалну датотеку. Молимо вас, имајте на уму да, зависно од изабраног формата датотека, неки подаци о питањима и одређени типови питања не могу да буду извезени.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Датотеке са питањима не могу бити премештене зато што немате овлашћења да уклањате датотеке са места са којег покушавате да изместите питања.';
$string['filecantmoveto'] = 'Датотеке са питањима не могу бити премештене или копиране зато што немате овлашћења да додајете датотеке на место на које покушавате да преместите питања.';
$string['filesareacourse'] = 'простор за датотеке курса';
$string['filesareasite'] = 'простор за датотеке сајта';
$string['filestomove'] = 'Премести / копирај датотеке у {$a}?';
$string['flagged'] = 'Обележено';
$string['flagthisquestion'] = 'Обележи ово питање';
$string['formquestionnotinids'] = 'Образац садржи питање које није у questionids';
$string['fractionsnomax'] = 'Један од одговора би требао носити 100% резултата тако да је могуће добити максималан могући број бодова за ово питање.';
$string['getcategoryfromfile'] = 'Преузми категорију из датотеке';
$string['getcontextfromfile'] = 'Преузми контекст из датотеке';
$string['ignorebroken'] = 'Игнориши неисправне линкове';
$string['importcategory'] = 'Увези категорију';
$string['importcategory_help'] = 'Ово подешавање одређује категорију у коју ће увезена питања бити смештена.

Одређени формати увоза, као што су GIFT и Moodle XML, могу да укључе у увозну датотеку и информације о категорији и контексту. Ако желите да користите те податке, уместо изабране категорије, потребно је да означите одговарајућа поља за избор. Ако категорије наведене у увозној датотеци не постоје, оне ће бити креиране.';
$string['importquestions'] = 'Увези питања из датотеке';
$string['importquestions_help'] = 'Ова функција омогућава да питања у различитим форматима буду увезена путем текстуалне датотеке. Имајте у виду да датотека мора да користи UTF-8 кодни распоред.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Откривен је немогући знак {$a} као знак за заграде';
$string['invalidarg'] = 'Нису достављени исправни аргументи или је погрешна конфигурација сервера';
$string['invalidcategoryidforparent'] = 'Неисправан идентификатор надређене категорије!';
$string['invalidcategoryidtomove'] = 'Неисправан идентификатор категорије која се премeшта!';
$string['invalidconfirm'] = 'Израз за потврду је неисправан';
$string['invalidcontextinhasanyquestions'] = 'Неисправан контекст прослеђен у question_context_has_any_questions.';
$string['invalidwizardpage'] = 'Навеедена страница са "чаробњакoм" (<i>wizard page</i>) је неисправна или не постоји!';
$string['lastmodifiedby'] = 'Последњи пут изменио/ла';
$string['linkedfiledoesntexist'] = 'Датотека {$a} до које води линк не постоји';
$string['makechildof'] = 'Направи потомка од \'{$a}\'';
$string['maketoplevelitem'] = 'Помери на највиши ниво';
$string['matchgrades'] = 'Упари оцене';
$string['matchgrades_help'] = 'Увезене оцене морају да се поклапају са фиксним списком  валидних оцена - 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0 (такође и негативне вредности). Ако се не поклапају, постоје две
могућности:

* Грешка ако оцена није на списку - ако питање садржи било коју оцену која није на списку биће приказана грешка а то питање неће бити увезено
* Најближа оцена ако оцена није на списку - ако се оцена не поклапа ни са једном са списка, биће промењена у најприближнију вредност';
$string['missingcourseorcmid'] = 'Print_question захтева courseid или cmid.';
$string['missingcourseorcmidtolink'] = 'Get_question_edit_link захтева courseid или cmid.';
$string['missingimportantcode'] = 'Овом типу питања недостаје важан кôд: {$a}.';
$string['missingoption'] = 'Питању типа Уметнути одговори {$a} недостају опције';
$string['modified'] = 'Последња измена';
$string['move'] = 'Премести из {$a} и промени линкове.';
$string['movecategory'] = 'Премести категорију';
$string['movedquestionsandcategories'] = 'Премештена су питања и категорије питања са {$a->oldplace} на {$a->newplace}.';
$string['movelinksonly'] = 'Само промените дестинације линкова, немојте премештати нити копирати датотеке.';
$string['moveq'] = 'Премести питање(а)';
$string['moveqtoanothercontext'] = 'Премести питање у други контекст.';
$string['movingcategory'] = 'Премештање категорије';
$string['movingcategoryandfiles'] = 'Да ли сте сигурни да желите да преместите категорију {$a->name} и све њој подређене категорије у контекст за "{$a->contextto}"?<br /> Постоји {$a->urlcount} датотека у вези са питањима у {$a->fromareaname}. Да ли желите да је(их) копирате или преместите у {$a->toareaname}?';
$string['movingcategorynofiles'] = 'Да ли сте сигурни да желите да преместите категорију "{$a->name}" и све поткатегорије у контекст за "{$a->contextto}"?';
$string['movingquestions'] = 'Премештање питања и свих датотека';
$string['movingquestionsandfiles'] = 'Да ли сте сигурни да желите да преместите питање(а) {$a->questions} у контекст за <strong>"{$a->tocontext}"</strong>?<br /> Постоји <strong>{$a->urlcount} датотека</strong> до које(којих) воде линкови из овог(ових) питања у {$a->fromareaname}. Да ли желите да је(их) копирате или преместите у {$a->toareaname}?';
$string['movingquestionsnofiles'] = 'Да ли сте сигурни да желите да преместите питање(а) {$a->questions} у контекст за <strong>"{$a->tocontext}"</strong>?<br /> <strong>Нема датотека</strong> повезаних са њим(а) у {$a->fromareaname}.';
$string['needtochoosecat'] = 'Морате одабрати категорију у коју желите да преместите ово питање или притиснути \'откажи\'.';
$string['nocate'] = 'Не постоји категорија {$a}!';
$string['nopermissionadd'] = 'Немате одобрење да додате питање овде.';
$string['nopermissionmove'] = 'Немате дозволе да премештате питања одавде. Морате сачувати питање у овој категорији или га сачувати као ново питање.';
$string['noprobs'] = 'Није нађен ни један проблем у вашој бази података са питањима.';
$string['notenoughdatatoeditaquestion'] = 'Нису специфицирани ни идентификатор питања, ни идентификатор категорије са типом питања.';
$string['notenoughdatatomovequestions'] = 'Морате навецти идентификаторе питања која желите да преместите.';
$string['notflagged'] = 'Није означено';
$string['novirtualquestiontype'] = 'Не постоји виртуелни тип питања за питање типа {$a}';
$string['parentcategory'] = 'Надређена категорија';
$string['parentcategory_help'] = 'Надређена категорија је она у коју ће нова категорија бити смештена. "Топ" значи  да се та категорија не налази унутар било које друге категорије. Контексти категорије су приказани подебљаним словима. Мора да постоји бар једна категорија у сваком контексту.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'Заграде пре ** нису правилно затворене у {$a}*';
$string['parenthesisinproperstart'] = 'Zаграде пре ** нису правилно отворене у {$a}*';
$string['penaltyfactor'] = 'Казнени фактор';
$string['penaltyfactor_help'] = '<p>Можете одредити који део постигнутог резултата би треабло одузети за сваки погрешан одговор. Ово је релевантно само уколико је тест подешен тако да користи адаптивни мод који омогућава полазнику да понављано одговоре на исто питање. Казненини фактор морао би да буде број између 0 и 1. Казнени фактор који има вредност 1 значи да полазник мора да тачан одговор из првог пута да би уопште добио поен за питање. Казнени фактор 0 значи да полазник може да покушава онолико пута колико жели и увек ће добити максималан број поена.</p>';
$string['permissionedit'] = 'Уредите ово питање';
$string['permissionmove'] = 'Преместите ово питање';
$string['permissionsaveasnew'] = 'Сачуваjте ово као ново питање';
$string['permissionto'] = 'Имате дозволу да:';
$string['published'] = 'објављено';
$string['qtypeveryshort'] = 'Т';
$string['questionaffected'] = '<a href="{$a->qurl}">Питање "{$a->name}" ({$a->qtype})</a> је у овој категорији питања али се користи и у <a href="{$a->qurl}">тесту "{$a->quizname}"</a> који припада другом курсу "{$a->coursename}".';
$string['questionbank'] = 'Банка питања';
$string['questioncategory'] = 'Категорија питања';
$string['questioncatsfor'] = 'Категорије питања за \'{$a}\'';
$string['questiondoesnotexist'] = 'Ово питање не постоји';
$string['questionname'] = 'Назив питања';
$string['questionsaveerror'] = 'У току покушаја да се сачува питање  ({$a}) појавила се грешка';
$string['questionsmovedto'] = 'Питање које се још увек користи је премештено у "{$a}" у оквиру надређене категорије.';
$string['questionsrescuedfrom'] = 'Питање сачувано из контекста {$a}.';
$string['questionsrescuedfrominfo'] = 'Ова питања (од којих нека могу бити скривена) сачувана су када је контекст {$a} био обрисан, зато што се још увек користе у неким тестовима или другим активностима.';
$string['questiontype'] = 'Тип питања';
$string['questionuse'] = 'Користи питање у овој активности';
$string['saveflags'] = 'Сачувај стање индиткатора (заставица)';
$string['selectacategory'] = 'Изабери категорију';
$string['selectaqtypefordescription'] = 'Изабери тип питања да би видео његов опис';
$string['selectquestionsforbulk'] = 'Изабери питања за масовне операције';
$string['shareincontext'] = 'Дели у контексту за {$a}';
$string['stoponerror'] = 'Заустави када се појави грешка';
$string['stoponerror_help'] = 'Ово подешавање одређује да ли се процес увоза зауставља када се открије грешка, што ће резултирати тиме да ниједно питање неће бити увезено, или се питања са грешком игноришу док се сва исправна питања увозе.';
$string['tofilecategory'] = 'Упиши категорију у датотеку';
$string['tofilecontext'] = 'Упиши контекст у датотеку';
$string['unknown'] = 'Непознато';
$string['unknownquestiontype'] = 'Непознат тип питања: {$a}.';
$string['unknowntolerance'] = 'Непозната врста одступања {$}';
$string['unpublished'] = 'необјављено';
$string['upgradeproblemcategoryloop'] = 'Откривен је проблем при покушају ажурирања категорија питања. Постоји петља у стаблу категорија. Погођене су тиме категорије са id вредностима $а.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Није могуће ажурирати категорију питања {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Откривен је проблем при покушају ажурирања категорија питања. Категорија {$a->id} указује на надређену категорију {$a->parent}, која не постоји. Промењена је надређена категорија да би се решио проблем.';
$string['wrongprefix'] = 'Погрешно форматиран nameprefix {$a}';
$string['youmustselectaqtype'] = 'Морате да изаберете тип питања.';
$string['yourfileshoulddownload'] = 'Ваша датотека за извоз - требало би да ускоро започне преузимање. У супротном, молимо <a href="{$a}">кликните овде</a>. Промењена је надређена категорија да би се решио проблем.';
