<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'sr_cr', version '2.0'.
 *
 * @package     quiz_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'Прикажи све покушаје';
$string['allattemptscontributetograde'] = 'Сви покушаји доприносе коначној оцени за корисника.';
$string['allstudents'] = 'Прикажи све {$a}';
$string['attemptprogress'] = 'Покушај {$a->done} од {$a->todo}';
$string['attemptsonly'] = 'Прикажи само {$a} са покушајима';
$string['attemptsprepage'] = 'Број покушаја приказаних по страници';
$string['deleteselected'] = 'Обриши изабране покушаје';
$string['done'] = 'Готово';
$string['err_failedtodeleteregrades'] = 'Брисање израчунатих оцена покушаја није успело';
$string['err_failedtorecalculateattemptgrades'] = 'Поновно израчунавање оцена покушаја није успело';
$string['highlightinggraded'] = 'Покушај корисника који доприноси коначној оцени је истакнут.';
$string['needed'] = 'Потребно';
$string['noattemptsonly'] = 'Прикажи/преузми {$a} само без покушаја';
$string['noattemptstoregrade'] = 'Ниједан покушај не треба поновно оцењивање';
$string['nogradepermission'] = 'Немате овлашћења да оцените овај тест.';
$string['onlyoneattemptallowed'] = 'Само један покушај по кориснику је допуштен за овај тест.';
$string['optallattempts'] = 'сви покушаји';
$string['optallstudents'] = 'сви \'{$a}\'';
$string['optattemptsonly'] = 'само \'{$a}\' са покушајима';
$string['optnoattemptsonly'] = 'само \'{$a}\' без покушаја';
$string['optonlygradedattempts'] = 'само покушај који је оцењен за сваког корисника ({$a})';
$string['optonlyregradedattempts'] = 'који су поново оцењени/обележени да их треба поново оценити';
$string['overview'] = 'Оцене';
$string['overviewdownload'] = 'Преузимање прегледа';
$string['overviewreport'] = 'Извештај о оценама';
$string['overviewreportgraph'] = 'Стубичасти графикон броја полазника према распону оцена';
$string['overviewreportgraphgroup'] = 'Стубичасти графикон броја полазника у групи \'{$a}\' према распону оцена';
$string['pagesize'] = 'Величина странице';
$string['preferencespage'] = 'Параметри само за ову страницу';
$string['preferencessave'] = 'Прикажи извештај';
$string['preferencesuser'] = 'Ваши параметри за овај извештај';
$string['qprogress'] = 'Питање {$a->done} од {$a->todo}';
$string['regrade'] = 'Оцени поново';
$string['regradeall'] = 'Оцени све поново';
$string['regradealldry'] = 'Пробно поновно оцењивање';
$string['regradealldrydo'] = 'Поново оцени покушаје који су означени као покушаји које треба поново оценити ({$a})';
$string['regradealldrydogroup'] = 'Поново оцени покушаје ({$a->countregradeneeded}) који су означени као покушаји које треба поново оценити у групи \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Пробно поновно оцењивање за групу \'{$a->groupname}\'';
$string['regradeallgroup'] = 'Поновно оцењивање за групу \'{$a->groupname}\'';
$string['regradeheader'] = 'Поновно оцењивање';
$string['regradeselected'] = 'Поново оцени изабране покушаје';
$string['requiresgrading'] = 'Захтева оцењивање';
$string['show'] = 'Укључи';
$string['showattempts'] = 'Укључи покушаје';
$string['showdetailedmarks'] = 'Оцене за свако питање';
$string['showinggraded'] = 'Приказује се само оцењени покушај за сваког корисника';
$string['showinggradedandungraded'] = 'Приказују се оцењени и неоцењени покушаји за сваког корисника. Онај покушај који је оцењен издвојен је за сваког корисника. Метод оцењивања за овај тест је {$a}.';
$string['studentingroup'] = '\'{$a->coursestudent}\' у групи\'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' у овој групи';
