<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_spamcleaner', language 'sr_cr', version '2.0'.
 *
 * @package     report_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Чистач спама';
$string['spamauto'] = 'Аутоматско препознавање уобичајених образаца спама';
$string['spamcannotdelete'] = 'Није могуће обрисати овог корисника';
$string['spamcannotfinduser'] = 'Ниједан корисник се не поклапа са вашом претрагом';
$string['spamcleanerintro'] = 'Овај скрипт вам дозвољава да претражите све корисничке профиле за одређене изразе и избришете оне налоге који су, oчигледно креирали спамери. Можете претраживати више кључних речи истовремено тако што ћете их раздвојити зарезом(нпр. casino, porn)<br /><br />Moodle документација има више информација о теми<a href="http://docs.moodle.org/en/Reducing_spam_in_Moodle">Редуковање спама у Moodleu</a>.';
$string['spamdeleteall'] = 'Обриши све ове корисничке налоге';
$string['spamdeleteallconfirm'] = 'Да ли сте сигурни да желите да обришете све ове корисничке налоге? Ову акцију не можете поништити.';
$string['spamdeleteconfirm'] = 'Да ли сте сигурни да желите да обришете овај унос?';
$string['spamdesc'] = 'Опис';
$string['spameg'] = 'нпр: casino, porn, xxx';
$string['spamfromblog'] = 'У блог постовима:';
$string['spaminvalidresult'] = 'Непознат, али неисправан резултат';
$string['spamoperation'] = 'Операција';
$string['spamresult'] = 'Резултати претраге корисничких профила који садрже:';
$string['spamsearch'] = 'Претражи ове кључне речи';
